/*
	styles for form errors
*/
.form_global_error_box {
	color: #dd1500;
	font-weight: bold;
	background-color: white;
	border: 1px solid #dd1500;
	display: none;	
	margin-bottom: 15px;
	padding: 5px;
}

.form_field_error_box {
	color: white;
	font-weight: bold;
	font-size: 10px;
	background-color: #dd1500;
	padding: 7px;
	z-index: 998;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

.form_field_error_box:after {
    content: "";
    position: absolute;
    top: 36%;
    left: -4px;
    border-right: 4px solid  #dd1500;
    border-right-color: #dd1500;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent; 
}

.form_field_error_fixposition {
	position: fixed !important;
	padding-top: 0px;
	margin: 0px;
	height: 20px;
	line-height: 8px;
}

.form_global_error_box.success {
	border-color: #43bb4f;
	color: #43bb4f;
}